﻿body {
    background-color: #b0c4de;
}
#content {
    margin: 0px 35px 0px 35px;
    position: relative;
    font-size: 12px;
    min-height: 400px;
    background-color: transparent;
}

#content .login {
    margin: 50px auto 50px auto;
    width: 400px;
    font-size: 14px;
}

.recoverytext {
    display: none;
}

.hyperlink {
    text-decoration: underline;
    color: Blue;
}

#forgot table td, #logincontrol table td, #changepassword table td {
    padding: 4px;
}

.recoverytext {
    display: none;
}
p, h2,h3,h4,h5,label,span,td,input {
    font-family: Calibri, Times New Roman, Arial, Sans-Serif;
}
.label {
    font-family: Calibri, Times New Roman, Arial, Sans-Serif;
    font-size: xx-large;
    color: #16387c;
    font-weight: bold;
    font-variant: small-caps;
}

.label2, p {
    font-family: Calibri, Times New Roman, Arial, Sans-Serif;
    font-size: small;
}

.label3 {
    font-family: Calibri, Times New Roman, Arial, Sans-Serif;
    font-size: small;
    border: #91a7b4 1px solid;
}

.button2 {
    border: #91a7b4 1px solid;
}

#Login1 {
    width: auto
}
table.Main, #changepassword table {
    width: 917px;
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    /*background:#dee; */
    padding: 10px;
    border: 1px solid #000;
    margin: 0 auto;
    margin-top: 0px;
    background-color: #fff;
    border-collapse: separate;
}
.auto-style1 {
    text-decoration: underline;
    background-color: #FFCCFF;
}